Serve.Run(RunOptions.Default.WithArgs(args).ConfigureBuilder(builder =>
{
    builder.Host.UseSerilogDefault().ConfigureAppConfiguration((hostingContext, config) =>
    {
        config.AddJsonFile($"applicationsettings.{hostingContext.HostingEnvironment.EnvironmentName}.json", optional: true, reloadOnChange: true);
    });
}));